@charset 'UTF-8';
/* ===============================================
   scalp
=============================================== */

#readBox h2 {
	color: #988972;
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}


.sec h2 {
	font-size: 24px;
	color: #988972;
	margin-bottom: 10px;
	font-weight: normal;
}


#room .txtBox {
	float: left;
	width: 440px;
	margin-right: 20px;
}


#ibTool {
	margin: 0 0 20px;
	overflow: hidden;
}

